From 232890f03476b8bb231d17883eb0faff93ec5049 Mon Sep 17 00:00:00 2001
From: James Moger <james.moger@gitblit.com>
Date: Tue, 05 Apr 2011 22:26:37 -0400
Subject: [PATCH] Simplified links some more.  Added TicGit browser.

---
 resources/gitblit.css |   26 ++++++++++++++++++++++++++
 1 files changed, 26 insertions(+), 0 deletions(-)

diff --git a/resources/gitblit.css b/resources/gitblit.css
index 032b26e..d126a8a 100644
--- a/resources/gitblit.css
+++ b/resources/gitblit.css
@@ -175,6 +175,32 @@
 	border-width: 1px 0px 1px;
 }
 
+div.bug_open {
+	padding: 2px;
+	background-color: #800000;
+	color: white;	
+	text-align: center;
+}
+
+div.bug_resolved {
+	padding: 2px;
+	background-color: #008000;
+	color: white;
+	text-align: center;
+}
+
+div.bug_invalid {
+	padding: 2px;
+	background-color: gray;
+	text-align: center;
+}
+
+div.bug_hold {
+	padding: 2px;
+	background-color: orange;
+	text-align: center;
+}
+
 a.list {
 	text-decoration: none;
 	color: #000000;

--
Gitblit v1.9.1